summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-util')
-rw-r--r--dev-util/herdtools7/herdtools7-7.47.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/dev-util/herdtools7/herdtools7-7.47.ebuild b/dev-util/herdtools7/herdtools7-7.47.ebuild
index f4e8a84c5b0..fbd02aff8ec 100644
--- a/dev-util/herdtools7/herdtools7-7.47.ebuild
+++ b/dev-util/herdtools7/herdtools7-7.47.ebuild
@@ -15,16 +15,16 @@ KEYWORDS="~amd64 ~x86"
IUSE=""
DEPEND="dev-ml/ocamlbuild"
-RDEPEND=">=dev-lang/ocaml-4.01.0"
+RDEPEND=">=dev-lang/ocaml-4.02.0"
PATCHES=(
"${FILESDIR}/${P}-mkdir.patch"
)
src_compile() {
- ./build.sh /usr
+ ./build.sh /usr || die "Build failed"
}
src_install() {
- ./install.sh "${ED}/usr"
+ ./install.sh "${ED}/usr" || die "Install failed"
}